MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002865ATutor- no cat -public2006-12-12 11:282007-03-05 11:17
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002865: update savant
Descriptionphpsavant has to be updated to the latest version.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002296)
greg (administrator)
2007-01-30 06:57

Low priority unless there is something specific the new version has to offer that could be useful.

- Issue History
Date Modified Username Field Change
2006-12-12 11:28 user2 New Issue
2006-12-12 11:28 user2 Affects version => SVN
2007-01-30 06:57 greg Note Added: 0002296
2007-03-05 08:05 user2 Status new => resolved
2007-03-05 08:05 user2 Fixed in Version => 1.5.4
2007-03-05 08:05 user2 Resolution open => fixed
2007-03-05 08:05 user2 Assigned To => user2
2007-03-05 11:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker